Skip to main content
GET
/
agents
/
{agent_id}
/
versions
에이전트 버전 목록 조회
curl --request GET \
  --url https://client-api.tryvox.co/v3/agents/{agent_id}/versions \
  --header 'Authorization: Bearer <token>'
{
  "versions": [
    {
      "version": "<string>",
      "is_production": true,
      "created_at": 123,
      "description": "<string>"
    }
  ],
  "total_count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.

Path Parameters

agent_id
string<uuid>
required

agent_id로 반환되는 에이전트 UUID입니다.

Response

성공 응답

버전 목록 응답입니다. 페이지네이션은 없으며, version DESC로 고정됩니다.

versions
AgentVersionListItem · object[]
required

최근 버전 순으로 정렬된 에이전트 버전 목록입니다.

total_count
integer
required

조건에 맞는 전체 항목 수입니다.